{
    "somedisassemblyrequired:item-potteryshards-red": "Красные керамические осколки",
    "somedisassemblyrequired:item-potteryshards-blue": "Темно-коричневые керамические осколки",
    "somedisassemblyrequired:item-potteryshards-fire": "Осколки огнеупорной глины",
    "somedisassemblyrequired:item-potteryshards-black": "Чёрные керамические осколки",
    "somedisassemblyrequired:item-potteryshards-brown": "Коричневые керамические осколки",
    "somedisassemblyrequired:item-potteryshards-cream": "Кремовые керамические осколки",
    "somedisassemblyrequired:item-potteryshards-gray": "Серые керамические осколки",
    "somedisassemblyrequired:item-potteryshards-orange": "Оранжевые керамические осколки",
    "somedisassemblyrequired:item-potteryshards-tan": "Бежевые керамические осколки",
    "somedisassemblyrequired:item-grog": "Грог",
    "somedisassemblyrequired:itemdesc-grog": "Смешайте с водой и глиной, чтобы повторно использовать керамику",
    "somedisassemblyrequired:item-handbooktitle-grog": "Использование:",
    "somedisassemblyrequired:item-handbooktext-grog": "Смешивание двух порций грога, 1/5 порции воды и одного куска любой глины в котле дублирует использованную глину.",
    "somedisassemblyrequired:item-glassshards-plain": "Прозрачные стеклянные осколки",
    "somedisassemblyrequired:item-glassshards-quartz": "Кварцевые стеклянные осколки",
    "somedisassemblyrequired:item-glassshards-green": "Зелёные стеклянные осколки",
    "somedisassemblyrequired:item-glassshards-blue": "Синие стеклянные осколки",
    "somedisassemblyrequired:item-glassshards-violet": "Фиолетовые стеклянные осколки",
    "somedisassemblyrequired:item-glassshards-red": "Красные стеклянные осколки",
    "somedisassemblyrequired:item-glassshards-yellow": "Жёлтые стеклянные осколки",
    "somedisassemblyrequired:item-glassshards-brown": "Коричневые стеклянные осколки",
    "somedisassemblyrequired:item-glassshards-smoky": "Дымчатые стеклянные осколки",
    "somedisassemblyrequired:item-glassshards-pink": "Розовые стеклянные осколки",
    "somedisassemblyrequired:itemdesc-glassshards-*": "<font color=\"#99c9f9\"><i>Надеюсь, вы в перчатках!</i></font><br>",
    "game:item-crushed-blue": "Дроблёный думортьерит",
    "game:item-crushed-violet": "Дроблёный аметист",
    "game:item-crushed-red": "Дроблёный сердолик",
    "game:item-crushed-yellow": "Дроблёный цитрин",
    "game:item-crushed-brown": "Дроблёный рутил",
    "game:item-crushed-smoky": "Дроблёный дымчатый кварц",
    "game:item-crushed-pink": "Дроблёный розовый кварц",
    "somedisassemblyrequired:item-plank-scrapped": "Доска (утиль)",
    "somedisassemblyrequired:itemdesc-plank-scrapped": "Многочисленные надрезы и дыры сделали эту древесину совершенно неузнаваемой",
    "game:material-scrapped": "Утиль",
    "game:block-scrollrack-scrapped": "Витрина для свитков (утиль)",
    "somedisassemblyrequired:block-bookshelf": "Книжная полка",
    "somedisassemblyrequired:item-boatseat-scrapped": "Сиденье лодки (утиль)",
    "game:block-glasspane-leaded-scrapped-ew": "Свинцовая стеклянная панель (утиль)",
    "game:material-carbonized": "Углеродистый металл",
    "game:item-metalbit-carbonized": "Частицы углеродистого металла",
    "game:itemdesc-metalbit-carbonized": "Фрагмент ослабленного металла, возможно, ещё пригоден",
    "game:item-ingot-carbonized": "Слиток углеродистого металла",
    "game:itemdesc-ingot-carbonized": "Все ещё слабый, но более-менее поддающийся обработке",
    "game:item-metalplate-carbonized": "Пластина из углеродистого металла",
    "somedisassemblyrequired:item-charredslag": "Обожжённый шлак",
    "somedisassemblyrequired:itemdesc-charredslag": "Высокая температура вызвала сильную деформацию и изменение цвета. Какой это металл — загадка",
    "game:block-metalblock-new-riveted-carbonized": "Блок из углеродистого металла (заклёпанный)",
    "game:block-plaque-fancy-carbonized-wall-north": "Панель из углеродистого металла",
    "game:block-lantern-up-carbonized": "Фонарь из углеродистого металла",
    "game:item-metalnailsandstrips-carbonized": "Гвозди и полосы (углеродистый металл)",
    "game:item-workitem-carbonized": "Рабочий предмет (углеродистый металл)",
    "game:item-arrowhead-carbonized": "Наконечник стрелы из углеродистого металла",
    "game:item-arrow-carbonized": "Стрела из углеродистого металла",
    "game:item-spear-generic-carbonized": "Копьё из углеродистого металла",
    "game:item-cleaver-carbonized": "Рубило из углеродистого металла",
    "game:item-padlock-carbonized": "Замок из углеродистого металла",
    "game:item-knife-generic-carbonized": "Нож из углеродистого металла",
    "game:item-pickaxe-carbonized": "Кирка из углеродистого металла",
    "game:item-prospectingpick-carbonized": "Разведочная кирка из углеродистого металла",
    "game:item-axe-felling-carbonized": "Топор из углеродистого металла",
    "game:item-blade-falx-carbonized": "Фалькс из углеродистого металла",
    "game:item-shovel-carbonized": "Лопата из углеродистого металла",
    "game:item-hammer-carbonized": "Молот из углеродистого металла",
    "game:item-shears-carbonized": "Ножницы из углеродистого металла",
    "game:item-hoe-carbonized": "Мотыга из углеродистого металла",
    "game:item-saw-carbonized": "Пила из углеродистого металла",
    "game:item-chisel-carbonized": "Долото из углеродистого металла",
    "game:item-scythe-carbonized": "Коса из углеродистого металла",
    "game:item-wrench-carbonized": "Гаечный ключ из углеродистого металла",
    "game:item-boss-carbonized": "Бобышка из углеродистого металла",
    "game:item-hoop-carbonized": "Обруч из углеродистого металла",
    "game:item-axehead-carbonized": "Лезвие топора из углеродистого металла",
    "game:item-bladehead-falx-carbonized": "Лезвие фалькса из углеродистого металла",
    "game:item-hammerhead-carbonized": "Головка молота из углеродистого металла",
    "game:item-hoehead-carbonized": "Головка мотыги из углеродистого металла",
    "game:item-knifeblade-carbonized": "Лезвие ножа из углеродистого металла",
    "game:item-pickaxehead-carbonized": "Головка кирки из углеродистого металла",
    "game:item-prospectingpickhead-carbonized": "Головка разведочной кирки из углеродистого металла",
    "game:item-sawblade-carbonized": "Полотно пилы из углеродистого металла",
    "game:item-scythehead-carbonized": "Лезвие косы из углеродистого металла",
    "game:item-shovelhead-carbonized": "Головка лопаты из углеродистого металла",
    "game:item-spearhead-carbonized": "Наконечник копья из углеродистого металла",
    "game:block-anvil-carbonized": "Наковальня из углеродистого металла",
    "somedisassemblyrequired:item-coralchunk": "Фрагмент коралла",
    "somedisassemblyrequired:item-coralmeal": "Коралловая мука",
    "somedisassemblyrequired:itemdesc-coralmeal": "<font color=\"#99c9f9\"><i>С берегов ты почерпнёшь семена.</i></font><br>",
    "somedisassemblyrequired:item-minigem-diamond": "Ограненный алмаз (малый)",
    "somedisassemblyrequired:item-minigem-emerald": "Ограненный изумруд (малый)",
    "somedisassemblyrequired:item-minigem-lapis": "Ограненный лазурит (малый)",
    "somedisassemblyrequired:item-minigem-peridot": "Ограненный хризолит (малый)",
    "somedisassemblyrequired:item-minigem-ruby": "Ограненный рубин (малый)",
    "somedisassemblyrequired:item-minigem-onyx": "Огранённый оникс (малый)",
    "somedisassemblyrequired:item-minigem-pearl": "Жемчуг",
    "somedisassemblyrequired:item-minigem-jade": "Ограненный нефрит (малый)",
    "somedisassemblyrequired:item-minigem-amethyst": "Ограненный аметист (малый)",
    "somedisassemblyrequired:itemdesc-minigem-*": "Это должно быть ценно для кого-то\n\n<font color=\"#99c9f9\"><i>Скорее всего, никто больше не умеет это изготавливать.</i></font><br>",
    "somedisassemblyrequired:itemdesc-minigem-pearl": "Это должно быть ценно для кого-то",
    "somedisassemblyrequired:item-animaltooth": "Клык животного",
    "somedisassemblyrequired:itemdesc-animaltooth": "<font color=\"#99c9f9\"><i>Жалкое свидетельство предполагаемого господства человека над природой.</i></font><br>",
    "game:item-arrow-tooth": "Стрела с клыком",
    "somedisassemblyrequired:item-compostbale": "Тюк компоста",
    "somedisassemblyrequired:itemdesc-compostbale": "Разлагается примерно за неделю, если не законсервирован. Процесс можно ускорить в бочке",
    "somedisassemblyrequired:item-inkedparchment": "Пергамент с чернилами",
    "somedisassemblyrequired:itemdesc-inkedparchment": "Чернила нужно удалить, чтобы использовать\n\n<font color=\"#99c9f9\"><i>Незначительные размышления.</i></font><br>",
    "game:item-acetoneportion": "Ацетон",
    "game:incontainer-item-acetoneportion": "Ацетон",
    "somedisassemblyrequired:item-oldtoolhead-axe-copper": "Медная головка топора (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-axe-tinbronze": "Головка топора из оловянной бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-axe-bismuthbronze": "Головка топора из висмутовой бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-axe-blackbronze": "Головка топора из чёрной бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-axe-iron": "Железная головка топора (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-axe-meteoriciron": "Головка топора из метеоритного железа (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-axe-silver": "Серебряная головка топора (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-axe-gold": "Золотая головка топора (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-axe-steel": "Стальная головка топора (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-falx-copper": "Головка фалькса из меди (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-falx-tinbronze": "Головка фалькса из оловянной бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-falx-bismuthbronze": "Головка фалькса из висмутовой бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-falx-blackbronze": "Головка фалькса из чёрной бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-falx-iron": "Железная головка фалькса (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-falx-meteoriciron": "Головка фалькса из метеоритного железа (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-falx-steel": "Стальная головка фалькса (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-short-iron": "Головка короткого меча из железа (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-short-meteoriciron": "Лезвие эсто́ка из метеоритного железа (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-hammer-copper": "Головка молота из меди (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hammer-tinbronze": "Головка молота из оловянной бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hammer-bismuthbronze": "Головка молота из висмутовой бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hammer-blackbronze": "Головка молота из чёрной бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hammer-iron": "Железная головка молота (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hammer-meteoriciron": "Головка молота из метеоритного железа (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hammer-silver": "Серебряная головка молота (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hammer-gold": "Золотая головка молота (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hammer-steel": "Стальная головка молота (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hoe-copper": "Головка мотыги из меди (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hoe-tinbronze": "Головка мотыги из оловянной бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hoe-bismuthbronze": "Головка мотыги из висмутовой бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hoe-blackbronze": "Головка мотыги из чёрной бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hoe-iron": "Железная головка мотыги (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hoe-meteoriciron": "Головка мотыги из метеоритного железа (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hoe-silver": "Серебряная головка мотыги (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hoe-gold": "Золотая головка мотыги (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hoe-steel": "Стальная головка мотыги (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-knife-copper": "Лезвие ножа из меди (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-knife-tinbronze": "Лезвие ножа из оловянной бронзы (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-knife-bismuthbronze": "Лезвие ножа из висмутовой бронзы (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-knife-blackbronze": "Лезвие ножа из чёрной бронзы (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-knife-iron": "Железное лезвие ножа (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-knife-meteoriciron": "Лезвие ножа из метеоритного железа (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-knife-silver": "Серебряное лезвие ножа (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-knife-gold": "Золотое лезвие ножа (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-knife-steel": "Стальное лезвие ножа (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-pickaxe-copper": "Головка кирки из меди (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-pickaxe-tinbronze": "Головка кирки из оловянной бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-pickaxe-bismuthbronze": "Головка кирки из висмутовой бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-pickaxe-blackbronze": "Головка кирки из чёрной бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-pickaxe-iron": "Железная головка кирки (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-pickaxe-meteoriciron": "Головка кирки из метеоритного железа (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-pickaxe-silver": "Серебряная головка кирки (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-pickaxe-gold": "Золотая головка кирки (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-pickaxe-steel": "Стальная головка кирки (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-propick-copper": "Головка разведочной кирки из меди (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-propick-tinbronze": "Головка разведочной кирки из оловянной бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-propick-bismuthbronze": "Головка разведочной кирки из висмутовой бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-propick-blackbronze": "Головка разведочной кирки из чёрной бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-propick-iron": "Железная головка разведочной кирки (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-propick-meteoriciron": "Головка разведочной кирки из метеоритного железа (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-propick-silver": "Серебряная головка разведочной кирки (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-propick-gold": "Золотая головка разведочной кирки (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-propick-steel": "Стальная головка разведочной кирки (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-saw-copper": "Полотно пилы из меди (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-saw-tinbronze": "Полотно пилы из оловянной бронзы (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-saw-bismuthbronze": "Полотно пилы из висмутовой бронзы (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-saw-blackbronze": "Полотно пилы из чёрной бронзы (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-saw-iron": "Железное полотно пилы (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-saw-meteoriciron": "Полотно пилы из метеоритного железа (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-saw-silver": "Серебряное полотно пилы (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-saw-gold": "Золотое полотно пилы (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-saw-steel": "Стальное полотно пилы (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-scythe-copper": "Лезвие косы из меди (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-scythe-tinbronze": "Лезвие косы из оловянной бронзы (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-scythe-bismuthbronze": "Лезвие косы из висмутовой бронзы (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-scythe-blackbronze": "Лезвие косы из чёрной бронзы (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-scythe-iron": "Железное лезвие косы (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-scythe-meteoriciron": "Лезвие косы из метеоритного железа (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-scythe-silver": "Серебряное лезвие косы (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-scythe-gold": "Золотое лезвие косы (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-scythe-steel": "Стальное лезвие косы (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-shovel-copper": "Головка лопаты из меди (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-shovel-tinbronze": "Головка лопаты из оловянной бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-shovel-bismuthbronze": "Головка лопаты из висмутовой бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-shovel-blackbronze": "Головка лопаты из чёрной бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-shovel-iron": "Железная головка лопаты (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-shovel-meteoriciron": "Головка лопаты из метеоритного железа (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-shovel-silver": "Серебряная головка лопаты (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-shovel-gold": "Золотая головка лопаты (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-shovel-steel": "Стальная головка лопаты (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-spear-copper": "Головка копья из меди (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-spear-tinbronze": "Головка копья из оловянной бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-spear-bismuthbronze": "Головка копья из висмутовой бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-spear-blackbronze": "Головка копья из чёрной бронзы (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-axe-tin": "Головка топора из олова (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-axe-bismuth": "Головка топора из висмута (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-axe-lead": "Головка топора из свинца (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-axe-zinc": "Головка топора из цинка (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-axe-nickel": "Головка топора из никеля (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-axe-molybdochalkos": "Головка топора из молибдохалкоса (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-axe-brass": "Головка топора из латуни (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-axe-electrum": "Головка топора из электрума (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-axe-cupronickel": "Головка топора из медно-никелевого сплава (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-axe-carbonized": "Головка топора из углеродистого металла (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-falx-tin": "Головка фалькса из олова (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-falx-bismuth": "Головка фалькса из висмута (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-falx-lead": "Головка фалькса из свинца (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-falx-zinc": "Головка фалькса из цинка (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-falx-nickel": "Головка фалькса из никеля (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-falx-molybdochalkos": "Головка фалькса из молибдохалкоса (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-falx-brass": "Головка фалькса из латуни (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-falx-cupronickel": "Головка фалькса из медно-никелевого сплава (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-falx-carbonized": "Головка фалькса из углеродистого металла (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hammer-tin": "Головка молота из олова (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hammer-bismuth": "Головка молота из висмута (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hammer-lead": "Головка молота из свинца (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hammer-zinc": "Головка молота из цинка (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hammer-nickel": "Головка молота из никеля (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hammer-molybdochalkos": "Головка молота из молибдохалкоса (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hammer-brass": "Головка молота из латуни (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hammer-electrum": "Головка молота из электрума (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hammer-cupronickel": "Головка молота из медно-никелевого сплава (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hammer-carbonized": "Головка молота из углеродистого металла (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hoe-tin": "Головка мотыги из олова (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hoe-bismuth": "Головка мотыги из висмута (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hoe-lead": "Головка мотыги из свинца (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hoe-zinc": "Головка мотыги из цинка (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hoe-nickel": "Головка мотыги из никеля (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hoe-molybdochalkos": "Головка мотыги из молибдохалкоса (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hoe-brass": "Головка мотыги из латуни (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hoe-electrum": "Головка мотыги из электрума (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hoe-cupronickel": "Головка мотыги из медно-никелевого сплава (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-hoe-carbonized": "Головка мотыги из углеродистого металла (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-knife-tin": "Лезвие ножа из олова (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-knife-bismuth": "Лезвие ножа из висмута (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-knife-lead": "Лезвие ножа из свинца (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-knife-zinc": "Лезвие ножа из цинка (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-knife-nickel": "Лезвие ножа из никеля (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-knife-molybdochalkos": "Лезвие ножа из молибдохалкоса (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-knife-brass": "Лезвие ножа из латуни (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-knife-electrum": "Лезвие ножа из электрума (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-knife-cupronickel": "Лезвие ножа из медно-никелевого сплава (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-knife-carbonized": "Лезвие ножа из углеродистого металла (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-pickaxe-tin": "Головка кирки из олова (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-pickaxe-bismuth": "Головка кирки из висмута (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-pickaxe-lead": "Головка кирки из свинца (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-pickaxe-zinc": "Головка кирки из цинка (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-pickaxe-nickel": "Головка кирки из никеля (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-pickaxe-molybdochalkos": "Головка кирки из молибдохалкоса (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-pickaxe-brass": "Головка кирки из латуни (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-pickaxe-electrum": "Головка кирки из электрума (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-pickaxe-cupronickel": "Головка кирки из медно-никелевого сплава (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-pickaxe-carbonized": "Головка кирки из углеродистого металла (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-propick-tin": "Головка разведочной кирки из олова (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-propick-bismuth": "Головка разведочной кирки из висмута (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-propick-lead": "Головка разведочной кирки из свинца (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-propick-zinc": "Головка разведочной кирки из цинка (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-propick-nickel": "Головка разведочной кирки из никеля (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-propick-molybdochalkos": "Головка разведочной кирки из молибдохалкоса (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-propick-brass": "Головка разведочной кирки из латуни (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-propick-electrum": "Головка разведочной кирки из электрума (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-propick-cupronickel": "Головка разведочной кирки из медно-никелевого сплава (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-propick-carbonized": "Головка разведочной кирки из углеродистого металла (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-saw-tin": "Полотно пилы из олова (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-saw-bismuth": "Полотно пилы из висмута (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-saw-lead": "Полотно пилы из свинца (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-saw-zinc": "Полотно пилы из цинка (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-saw-nickel": "Полотно пилы из никеля (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-saw-molybdochalkos": "Полотно пилы из молибдохалкоса (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-saw-brass": "Полотно пилы из латуни (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-saw-electrum": "Полотно пилы из электрума (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-saw-cupronickel": "Полотно пилы из медно-никелевого сплава (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-saw-carbonized": "Полотно пилы из углеродистого металла (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-scythe-tin": "Лезвие косы из олова (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-scythe-bismuth": "Лезвие косы из висмута (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-scythe-lead": "Лезвие косы из свинца (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-scythe-zinc": "Лезвие косы из цинка (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-scythe-nickel": "Лезвие косы из никеля (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-scythe-molybdochalkos": "Лезвие косы из молибдохалкоса (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-scythe-brass": "Лезвие косы из латуни (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-scythe-electrum": "Лезвие косы из электрума (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-scythe-cupronickel": "Лезвие косы из медно-никелевого сплава (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-scythe-carbonized": "Лезвие косы из углеродистого металла (изношенное)",
    "somedisassemblyrequired:item-oldtoolhead-shovel-tin": "Головка лопаты из олова (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-shovel-bismuth": "Головка лопаты из висмута (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-shovel-lead": "Головка лопаты из свинца (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-shovel-zinc": "Головка лопаты из цинка (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-shovel-nickel": "Головка лопаты из никеля (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-shovel-molybdochalkos": "Головка лопаты из молибдохалкоса (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-shovel-brass": "Головка лопаты из латуни (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-shovel-electrum": "Головка лопаты из электрума (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-shovel-cupronickel": "Головка лопаты из медно-никелевого сплава (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-shovel-carbonized": "Головка лопаты из углеродистого металла (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-spear-tin": "Головка копья из олова (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-spear-bismuth": "Головка копья из висмута (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-spear-lead": "Головка копья из свинца (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-spear-zinc": "Головка копья из цинка (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-spear-nickel": "Головка копья из никеля (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-spear-molybdochalkos": "Головка копья из молибдохалкоса (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-spear-brass": "Головка копья из латуни (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-spear-cupronickel": "Головка копья из медно-никелевого сплава (изношенная)",
    "somedisassemblyrequired:item-oldtoolhead-spear-carbonized": "Головка копья из углеродистого металла (изношенная)",
    "somedisassemblyrequired:vanillaRecipeSettings": "Переключатели рецептов ванили",
    "somedisassemblyrequired:modRecipeSettings": "Переключатели рецептов SDR",
    "somedisassemblyrequired:miscSettings": "Различные настройки",
    "somedisassemblyrequired:enableAnvilRecycling": "Включить переработку наковален",
    "somedisassemblyrequired:enableAnvilRecyclingComment": "Включить ванильные рецепты, позволяющие перерабатывать наковальни с помощью долота",
    "somedisassemblyrequired:enableMetalBitRecycling": "Включить переработку металлических частиц",
    "somedisassemblyrequired:enableMetalBitRecyclingComment": "Включить ванильные рецепты для переработки различных металлических предметов и блоков с помощью долота",
    "somedisassemblyrequired:enableToolRecycling": "Включить переработку инструментов",
    "somedisassemblyrequired:enableToolRecyclingComment": "Включить рецепты, позволяющие извлекать изношенные рабочие части из металлических инструментов",
    "somedisassemblyrequired:enableSwordRecycling": "Включить переработку оружия",
    "somedisassemblyrequired:enableSwordRecyclingComment": "Включить рецепты, позволяющие извлекать изношенные части оружия из фальксов, копий, коротких мечей и эсто",
    "somedisassemblyrequired:enableRangedRecycling": "Включить переработку метательного оружия",
    "somedisassemblyrequired:enableRangedRecyclingComment": "Включить рецепты, позволяющие перерабатывать луки и пращи",
    "somedisassemblyrequired:enableQuantumCrucible": "Включить квантовый тигель",
    "somedisassemblyrequired:enableQuantumCrucibleComment": "Разрешить помещать в тигель любые плавящиеся металлические блоки или предметы. Может производить больше расплавленного металла, чем задумано – используйте на свой страх и риск!",
    "game:block-sbaseverylow-*": "Бесплодная почва",
    "game:block-sbaselow-*": "Почва низкой плодородности",
    "game:block-sbasemedium-*": "Почва средней плодородности",
    "game:block-sbasecompost-*": "Почва высокой плодородности",
    "game:block-sbasehigh-*": "Терра прета",
    "game:block-gdbasedrycracked-*": "Сухой грязный гравий (трещиноватый)",
    "game:block-gdbasewetcracked-*": "Влажный грязный гравий (трещиноватый)",
    "game:block-gdbasewetdarkcracked-*": "Влажный тёмный грязный гравий (трещиноватый)",
    "game:block-gdbasedryplain-*": "Сухой грязный гравий (ровный)",
    "game:block-gdbasewetplain-*": "Влажный грязный гравий (ровный)",
    "game:block-gdbasewetdarkplain-*": "Влажный тёмный грязный гравий (ровный)",
    "game:block-gdbasewetverydarkplain-*": "Влажный очень тёмный грязный гравий (ровный)",
    "game:block-gdbasedrystoney-*": "Сухой грязный гравий (каменистый)",
    "game:block-gdbasewetstoney-*": "Влажный грязный гравий (каменистый)",
    "game:block-gdbasewetdarkstoney-*": "Влажный тёмный грязный гравий (каменистый)",
    "game:block-cob-none-*": "Коб",
    "game:block-drypackeddirt-*": "Засушенная уплотнённая земля",
    "game:block-packeddirt-*": "Уплотнённая земля",
    "game:block-sludgygravel-*": "Илистый гравий",
    "game:block-strawbedding-*": "Подстилка из соломы",
    "game:sdr-recycling-title": "Механика крафта: Переработка",
    "game:sdr-recycling-text": "<strong>Переработка</strong><br><br><i>Не желай лишнего, не расточай.</i><br><br>Со временем вы накопите больше предметов, блоков и ресурсов, но некоторые из них могут потерять свою ценность. Возможно, вы завершили строительный проект и у вас осталось несколько крыш, или вам больше не нужны плетёные корзины, или вы сделали на один бочонок больше, чем нужно. Благодаря переработке большинство из них можно разобрать на исходные компоненты или превратить в другой полезный ресурс.<br><br><strong>Методы</strong><br>В зависимости от того, что вы хотите переработать, метод может различаться: в этом вам поможет справочник! Просто перейдите на страницу предмета, чтобы увидеть, на что его можно разобрать (обычно это указано под текстом «Ингредиент для»). Переработка возможна через следующие средства:<br><br>Сетку крафта: используется практически для всего — просто поместите нужный предмет и соответствующий инструмент в сетку.<br><br><a href=\"handbook://block-barrel\">Бочки:</a> разложите гниющую древесину и органические блоки до перегноя. Можно также растворять некоторые блоки в разные смеси.<br><br><a href=\"handbook://block-firepit-cold\">Костры:</a> при сжигании деревянных предметов с включениями металла или стекла вы получаете 100% этого материала, уничтожив при этом всю древесину.<br><br><a href=\"handbook://block-crucible-burned\">Тигель:</a> некоторые мелкие металлические предметы, например головки инструментов и ламеллы, можно переплавить в тигле без потерь и без доменной печи.<br><br><a href=\"handbooksearch://bloomery\">Доменные печи:</a> позволяют переплавлять любые металлические предметы, которые не помещаются в тигель, также с 100% возвратом материала.<br><br>(Только предметы, имеющие «Плавится в» под температурой плавки, можно переплавлять в тигле и доменной печи)<br><br><strong>Использование инструментов</strong><br>При переработке предмета в сетке крафта вы получите примерно 50% каждого ингредиента, использованного для его создания. В зависимости от ингредиентов могут потребоваться разные инструменты. Изделия из палок и бревен обычно разбиваются топором, а сделанные из досок — пилой.<br><br>Примечание: предметы из нескольких ресурсов в справочнике показывают только один выход, но при переработке вы всё равно получите каждый ингредиент.<br><br>",
    "game:gamemechanicinfo-panning-text": "<strong>Промывка</strong><br><i>В тех холмах таится золото!</i><br><br>Промывка позволяет получить мелкие количества медных и других самородков, а также прочие предметы. Это полезный способ добыть медные самородки в начале игры, если вы не находите их при исследованиях.<br><br>Всё, что нужно для промывки — <a href=\"handbook://block-pan-wooden\">деревянная лотка</a>, вода для стояния и <a href=\"handbook://block-sand-granite\">песок</a>, <a href=\"handbook://block-gravel-granite\">гравий</a> или <a href=\"handbook://block-bonysoil\">костянистая почва</a> (грязный гравий не подходит). Встаньте в воду, нажмите <hk>правую кнопку мыши</hk> по материалу для просеивания, а затем снова <hk>правую кнопку мыши</hk>, чтобы начать процесс. Одна порция материала даёт восемь «зарядов» лотки.<br><br>Тип породы песка и гравия не влияет на результат, кроме вида камней, которые вы получаете. Песок и гравий дают одинаковые результаты. Костянистая почва даёт другой набор предметов.<br><br>Все виды <a href=\"handbooksearch://soil\">почвы</a>, включая сопутствующие блоки, такие как <a href=\"handbook://block-strawbedding\">подстилка из соломы</a> и <a href=\"handbook://block-cob-none\">коб</a>, можно промывать для получения семян, органических материалов и других полезностей. Чем выше плодородность, тем выше шанс редких предметов. Промывка почвы <strong>не</strong> даёт самородков руды.",
    "game:block-handbooktext-anvil-*": "Наковальни можно разбить на слитки с помощью долота. Для этого потребуется прочность долота, равная полной прочности нового долота того же металлического уровня, что и наковальня. Однако дробление долотом даёт только половину общего количества металла. Для получения полного количества металла переплавьте наковальню в доменной печи."
}